div#footer div.box_bottom div.content{
	height:50px;
}
div#searchForm input, div#artnummer input{
	line-height:20px;
}
.search{	
	
	z-index:9999;
	position:absolute;
}
.search .autosuggestion{
	
}
#sd{
	z-index:999;
	position:absolute;
}

#comparatorX .contentKategorie{
	position:relative;
	float:left;
}

.ProduktCPAlternativen{

	padding-top:0px;
}

.Kontakt .Nachricht {
	/*destroys error for nachricht, but resolves dropdownboxbug*/
	position:static;
	z-index:1;
}

div#footer div.languageSelect:hover div.languages {

	bottom:40px;
	left:0px;

}

div.box_login .spanSim{
	
	
	width:330px;

}
